/*
 * status.h: header for status.c
 *
 * Copyright 1990 Michael Sandrof
 * Copyright 1997 EPIC Software Labs
 * See the COPYRIGHT file, or do a HELP IRCII COPYRIGHT 
 */

#ifndef __status_h__
#define __status_h__

struct 	WindowStru;

	void	make_status 	(struct WindowStru *);
	char	*update_clock 	(int);
	void	reset_clock 	(char *);
	void	build_status 	(char *);
	void	status_update 	(int);

#define GET_TIME 	1
#define RESET_TIME 	2

#endif /* _STATUS_H_ */
